 
 .ProtypeManageDisplay{
    width: 90%;
    height: 430px;
     display: grid;
    grid-template-rows: 20% 80%;
    padding: 10px;
    gap: 10px;
    font-family: phetsarath ot;
}
 
.ProtypeManageDisplay-grid1{
    background-color: white;
    margin-left: 3%;
    border-radius: 10px; 
    display: flex;
    justify-content: center;
    align-items: center;
    place-items: center;
    padding: 20px;
}

.ProtypeManageDisplay-grid1  > p{
    font-size: 27px;

}
.ProtypeManageDisplay-grid2{
    background-color: white;
    border-radius: 10px;   
  }
.ProtypeManageDisplay-grid1-textfield > .MuiInputBase-root{
     width: 100%;
      font-size: 20px;
}
 
.ProtypeManageDisplay-grid1-textfield{
    width: 100%;
    border: none;
} 
 
 